/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
#logo{
	display: block;
	float: left;
	line-height: 0;
	margin-top: -20px !important;
}
.widget_contacts{
	font-size: 18px;
}
.view-testimonial .views-row{
margin-bottom:10px;
}
.view-testimonial .views-row .views-field .field-content p{
margin: 0 0 0.2em;
}
.view-testimonial .views-row .views-field span{
color: #BF4F4D;
font-weight:bold;
}
#footer {
 padding-bottom: 35px;
}
/** moxwai **/ 
#moxwai, #moxwai a { font-size:10px; /*line-height:12px;*/ text-transform:uppercase; padding:5px 0 5px 10px; text-decoration: none; } 
#moxwai {float: right; text-align: right; display: block; }
#site-slogan{
    float: right;
    font-size: 24px;
    /*margin-right: -10%;*/
    padding-top: 10px;
}
.comments-form .required, .contact-form .required{
float:right !important;
/*margin-right: 60px;*/
}
.contact-form .form-item-name:before,
.contact-form .form-item-mail:before,
.contact-form .form-item-subject:before
{
 padding-left:152px;
}

	
/* -------------------------------------------------- */
/*	Clients
/* -------------------------------------------------- */			
				
ul.clients-items { padding: 0px 0; }

ul.clients-items li { 
	width: 13.4%;
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	ul.clients-items li { width: 50%; }	
}
#content {
 margin-bottom: 40px;
}
.client-items-description{
	display: table;
	padding-left: 19px;
	padding-top: 60px;
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.client-items-description{
		padding-top: 38px;
	}
}
.page-node-85 .webform-client-form #webform-component-name:before, .page-node-85 .webform-client-form #webform-component-mail:before, .page-node-85 .webform-client-form #webform-component-message:before {
  display: inline-block;
  color: #b4b4b4;
  font-weight: normal;
  font-style: normal;
  font-family: "FontAwesome";
  font-size: 14px;
  position: absolute;
  padding: 4px 0px;
  left: 20px;
}
.page-node-85 .webform-client-form #webform-component-name, .page-node-85 .webform-client-form #webform-component-mail, .page-node-85 .webform-client-form #webform-component-message {
  margin-bottom: 15px;
}
.page-node-85 .webform-client-form input[type="text"], .page-node-85 .webform-client-form input[type="email"] {
  width: 70%;
  float: left;
  padding-left: 30px;
}
.page-node-85 .webform-client-form #webform-component-message textarea {
	min-height: 150px;
}
.page-node-85 .webform-client-form #webform-component-name:before { 
	content: "\f007";
}
.page-node-85 .webform-client-form #webform-component-mail:before { 
  content: "\f0e0";
}
.page-node-85 .webform-client-form #webform-component-message:before {
	content: "\f040";
}
.page-node-85 .webform-client-form #webform-component-name:before, .page-node-85 .webform-client-form #webform-component-mail:before {
	padding-left:152px;
}
.page-node-85 .webform-client-form .required {
  float: right !important;
  color: #b2b2b2;
  font-style: italic;
  font-size: 11px;
}
.page-node-85 .webform-client-form label {
  padding: 5px 0px 0px 5px;
  display: inline-block;
  margin-left: 10px;
}